
Pre-Development - Bug #19851

FE - React - Email Parameter Setting - Got error when change the language

22 February 2024 03:55 PM - Hazimi Muhammad

Status: Feedback Start date: 22 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click Email Parameter Setting -> Click Add button -> Click the change language button on top of the page -> got the error as

screenshot

Expected:

Click Email Parameter Setting -> Click Add button -> Click the change language button on top of the page -> got no error

History

#1 - 23 February 2024 10:37 AM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- fix conditional checking when change language.

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/04891e7f13cfc4105db433f76ff4e96a73b2e1be

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/32faefd075f6a3fa5996c0bdd16a5fa9552eee16

#2 - 26 February 2024 09:42 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve .

Click Email Parameter Setting -> Click Add button -> Click the change language button on top of the page -> got no error
